加载中
greenplum初始化安装依赖包ed报错

同事在初始化greenplum时,报了一个错误 20161012:14:58:57:005531 gpcreateseg.sh:master:gpadmin-[INFO]:-Start Function ED_PG_CONF 20161012:14:58:57:005531 gpcreateseg.sh:master:gp...

2016/11/02 16:02
99
Greenplum的安装

install of greenplum

2015/08/04 15:51
6.7K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部